# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-03 00:58+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: Architecture/Theme.rc:2
msgid "Architecture"
msgstr ""

#. Description
#: Architecture/Theme.rc:3
msgid "Fading splash screen based on the Moodin engine, for widescreens"
msgstr ""

#. Label1
#: Architecture/Theme.rc:43
msgid "Welcome to TDE"
msgstr ""

#. Name
#: FingerPrint/Theme.rc:2
msgid "FingerPrint"
msgstr ""

#. Description
#: FingerPrint/Theme.rc:3
msgid ""
"Taste your fingers (wallpaper from Dalmases http://www.deviantart.com/"
"deviation/11180503/)"
msgstr ""

#. Label1
#: FingerPrint/Theme.rc:33
msgid "Validating..."
msgstr ""

#. Label2
#: FingerPrint/Theme.rc:37
msgid "ML:USER:loginname"
msgstr ""

#. Name
#: MoodinKDE/Theme.rc:2
msgid "MoodinKDE"
msgstr ""

#. Description
#: MoodinKDE/Theme.rc:3
msgid "Fading splash screen based on the svg wallpaper (Lineart Logo)"
msgstr ""

#. Label1
#: MoodinKDE/Theme.rc:24
msgid "Welcome"
msgstr ""
